.navbar{
    margin-left: -8px;
    margin-top: -25px;
    width: 1349px;
    height: 100px;
    background-color:#000000;
}
.navbar h2{
    font: 30px mulish;
    color: aliceblue;
    position: relative;
    left: 50px;
    top: 30px;
}
.navbar a{
    position: relative;
    text-decoration: none;
    left: 600px;
    top: -20px;
    font: 25px mulish;
    padding: 15px;
    color: aliceblue;
}
.navbar form{
    position: relative;
    text-decoration: none;
    left: 1030px;
    top: -50px;
}
.search{
    position: relative;
    left: 30px;
    padding:8px 15px; 
    background: #000000;
    -webkit-filter: opacity(85%); 
    border:2px solid #ffffff;
    border-radius: 50px;
    font: mulish;
    color: #ffffff;
}
.search::-webkit-input-placeholder{
    color: #ffffff;
}
.navbar button{
    position: absolute;
    top: 10px;
    left: 200px;
    background: url(/img/search.png) no-repeat;
    cursor: pointer;
    width: 20px;
    height: 20px;
    border: none;
}
.logout button{
    position: absolute;
    top: 10px;
    left: 20px;
    background: url(/img/user.png) no-repeat;
    cursor: pointer;
    width: 50px;
    height: 50px;
    border: none;
}
.footer{
    width: 1340px;
    height: 300px;
}
.footer h1{
    font: 25px mulish;
}
.footer p{
    line-height: 2;
}
.footer a{
    text-decoration: none;
    font: 20px mulish;
    color: black;
}
.layanan{
    position: relative;
    top: 50px;
    left: 610px;
}
.dukungan{
    position: relative;
    top: -75px;
    left: 825px;
}
.ikuti{
    position: relative;
    top: -235px;
    left: 1050px;
}